@charset "utf-8";

/* 내용관리 */
#ctt {margin:10px 0;padding:10px;}
.ctt_admin {text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:10px 0}
.ctt_img {text-align:center}


h3 {font-size:18px; background:url('/img/icon1.png') no-repeat left top; padding-left:25px; color:#333;letter-spacing:-0.5px;}
.basic {width:100%; height:auto; overflow:hidden; margin:20px 0;}
.basic ul {list-style:none; padding:0; margin:0;}
.basic table {border-top:3px solid #0372bd; width:100%;}
.basic thead th {border:1px solid #ddd; background:#f8f8f8; padding:8px 0; font-size:15px; }
.basic tbody td {padding:10px 0 10px 15px; font-size:13px; border-bottom:1px solid #ddd; border-left:1px solid #ddd;color:#444}
.basic tbody td:last-child {border-right:1px solid #ddd;}
.basic p {font-size:14px; line-height:25px; color:#444; letter-spacing:-0.5px; padding-left:10px;}

.basic1 {width:100%; height:auto; overflow:hidden; margin:20px 0;}
.basic1 table {border-top:3px solid #0372bd; width:100%;}
.basic1 tbody th { background:#f8f8f8; padding:8px 0; text-align:center; font-size:13px; border-left:1px solid #ddd; border-bottom:1px solid #ddd; color:#333;}
.basic1 tbody td {padding:10px 2px; text-align:center; font-size:12px; border-bottom:1px solid #ddd; border-left:1px solid #ddd;color:#444}
.basic1 tbody td:last-child {border-right:1px solid #ddd;}

.basic2 {width:100%; height:auto; overflow:hidden; margin:20px 0;}
.basic2 table {border-top:3px solid #0372bd; border-left:1px solid #ddd; border-right:1px solid #ddd; width:100%;}
.basic2 tbody th { background:#fff; padding:8px 0; text-align:center; font-size:12px; border-bottom:1px solid #ddd; }
.basic2 tbody td {padding:10px 5px; text-align:center; font-size:13px; border-bottom:1px solid #ddd; border-left:1px solid #ddd;color:#444}
/*.basic2 tbody td:last-child {border-right:1px solid #ddd;}*/


.scbox ul {list-style:none; margin:0; padding:0;}
.scbox .left {width:40%; float:left;}
.scbox .right {width:60%; float:left;}
.scbox p {color:#fff; font-size:13px; letter-spacing:-0.5px; line-height:24px;padding:0 0 30px 0;}

.scbox ul ul {padding:40px 20px 30px 20px; height:auto; overflow:hidden;}
.scbox li li {background:url('/img/icon3.png') no-repeat center left; padding-left:15px; font-size:14px; letter-spacing:-1px; line-height:30px; color:#fff;}

.scbox1 {background:#f6f6f6; padding:30px 30px;height:auto; overflow:hidden;}
.scbox1 .subT {font-size:16px; color:#3e68c3; font-weight:600; margin:10px 0;}
.scbox1 ul {list-style:none; padding:0; margin:0;}
.scbox1 p {font-size:12px; margin-bottom:30px; line-height:24px; letter-spacing:0px;}

.vBtn {border:2px solid #bbb; background:#fff; text-align:center; padding:12px 0; margin:20px 0;}
.vBtn a {color:#777; font-size:14px; font-weight:600;}


#floatbox{ margin-bottom:20px;}
#floatbox h2{ font-size:28px; font-weight:600; text-align:center; margin-bottom:20px; padding-bottom:10px;}
#floatbox ul{ padding:0; margin:0; list-style:none;}
#floatbox li{padding:5px 8px;/* margin-right:10px;*/ font-weight:800; border-top:1px dashed #bbb;border-bottom:1px dashed #bbb;}
#floatbox a:hover {color:#3e68c3;}
.float_left li{ float:left;}
#floatbox:after{ clear:both; display:block; visibility:hidden; content:'';}



.topmove{font-size:12px; color:#999999; letter-spacing:normal;}


.infobox{ margin-bottom:20px;}
.infobox h2{ font-size:20px; font-weight:600; background:#f8f8f8; line-height:36px; padding:7px 10px; border-left:10px solid #F90; color:#336699; text-decoration:inherit; letter-spacing:-2px; margin-bottom:10px;}
.infobox .mb{}
.infobox table{ width:100%;}
.infobox table th{ border-bottom:1px dotted #ddd; font-size:14px; width:30%; text-align:left; padding:10px 0 10px 20px; color:#555;}
.infobox table td{ border-bottom:1px dotted #ddd; font-size:13px; line-height:22px; padding:10px 0 10px 20px;}
.infobox .mbtit{ width:100px; }






